<div>
  <h1>Stations</h1>
  <section class="section-padding section-centered panel">
    <p>See the information collected by our automatic stations</p>
  </section>

  <section class="section-padding section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li>
        <a href="#comalada" title="Comada Station" class="secondary pure-button" data-scroll>
          Comalada Station
        </a>
      </li>
      <li>
        <a href="#cap_port" title="Cap del Port Station" class="secondary pure-button" data-scroll>
          Cap del Port Station
        </a>
      </li>
      <li>
        <a href="#smc" title="Smc Stations" class="secondary pure-button" data-scroll>
          SMC Stations
        </a>
      </li>
    </ul>
  </section>

  <section class="section-centered">
    <div id="comalada" class="panel field border">
      <div class="panel-header">
        <h2>Comalada Station</h2>
      </div>

      <iframe src="https://lauegi.smartyplanet.com/es/public/show/775" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px">
      </iframe>
      <iframe src="https://lauegi.smartyplanet.com/es/public/show/771" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px">
      </iframe>
      <iframe src="https://lauegi.smartyplanet.com/es/public/show/774" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px">
      </iframe>
      <iframe src="https://lauegi.smartyplanet.com/es/public/show/1832" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px"></iframe>
      <iframe src="https://lauegi.smartyplanet.com/es/public/show/1857" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px"></iframe>

      <p>
        <a class="pure-button" href="http://lauegi.smartyplanet.com/es/estaciones/estacio/185/smartis/">
          Comalada's data
        </a>
        <br />
      </p>
    </div>

    <div id="cap_port" class="panel field border">
      <div class="panel-header">
        <h2>Cap del Port Station</h2>
      </div>

      <iframe src="https://lauegi.smartyplanet.com/es/public/show/769" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px">
      </iframe>
      <iframe src="https://lauegi.smartyplanet.com/es/public/show/770" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px">
      </iframe>
      <iframe src="https://lauegi.smartyplanet.com/es/public/show/768" frameborder="0" scrolling="no"
        allowTransparency="true" style="overflow: hidden; width: 245px; height: 300px">
      </iframe>

      <p>
        <a class="pure-button" href="http://lauegi.smartyplanet.com/es/estaciones/estacio/183/smartis/">
          Cap del Port data
        </a>
        <br />
      </p>
    </div>

    <div id="smc" class="panel field border">
      <div class="panel-header">
        <h2>SMC stations</h2>
      </div>

      <ul class="list-inline list-buttongroup-dense">
        <li>
          <p><a class="pure-button" href="http://meteo.cat/observacions/xema/dades?codi=Z1">Bonaigua</a><br></p>
        </li>
        <li>
          <p><a class="pure-button" href="https://www.meteo.cat/observacions/xema/dades?codi=Z6">Sasseuva</a><br></p>
        </li>
        <li>
          <p><a class="pure-button" href="https://www.meteo.cat/observacions/xema/dades?codi=VS">Estanh Redon</a><br>
          </p>
        </li>
      </ul>
    </div>
  </section>
</div>